Bug 200809 - add color chooser to font selector, and add an option to hide the size selector
add color chooser to font selector, and add an option to hide the size selector
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: bwidget (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 15:09 EDT by Sander Hoentjen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 20:10:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add color chooser and an option to hide size selector to the font selector of bwidget (3.38 KB, text/x-patch)
2006-07-31 15:09 EDT, Sander Hoentjen
no flags Details

  None (edit)
Description Sander Hoentjen 2006-07-31 15:09:27 EDT
Description of problem:
aMSN has a modified bwidget version, and one of the patches is a patch to add a
color chooser to the font selector. I attached that patch
Comment 1 Sander Hoentjen 2006-07-31 15:09:27 EDT
Created attachment 133344 [details]
patch to add color chooser and an option to hide size selector to the font selector of bwidget
Comment 2 Wart 2006-08-11 16:53:26 EDT
I haven't seen any activity upstream with respect to this patch:

http://sourceforge.net/tracker/index.php?func=detail&aid=1531199&group_id=12883&atid=312883

I'll accept this for the FE package for now, and continue to watch upstream.
Comment 3 Wart 2006-08-11 17:26:49 EDT
Fixed in Rawhide in version 1.7.0-3.  Please test out this version, and if it is
successful then I'll push it to FC5 as well.
Comment 4 Sander Hoentjen 2006-08-12 12:51:38 EDT
Works perfectly for me, thank you!
Comment 5 Wart 2006-08-13 20:10:00 EDT
Version 1.7.0-3 is now available for both Rawhide and FC5.

Note You need to log in before you can comment on or make changes to this bug.